# Gimp.Selection.sharpen

    @accepts(Gimp.Image)
    @returns(bool)
    def sharpen(image):
        # Python wrapper for gimp_selection_sharpen()

Sharpen the selection mask.

This procedure sharpens the selection mask. For every pixel in the selection channel, if the value is &gt; 127, the new pixel is assigned a value of 255. This removes any \"anti-aliasing\" that might exist in the selection mask's boundary.

image

  The image.

Returns